<!DOCTYPE html>
<html lang="en" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Pendaftaran Workshop</title>
</head>
<body>
<div layout:fragment="content">
    <h1>Pendaftaran Workshop</h1>
    <form method="post">
    Anda akan mendaftar untuk workshop :

    <ul>
        <li>Kode : <span th:text="${materi.kode}">JVM-002</span></li>
        <li>Nama : <span th:text="${materi.nama}">JVM Workshop Batch 002</span></li>
        <li>Biaya : Rp. <span th:text="${materi.biaya}">JVM Workshop Batch 002</span></li>
    </ul>

    <input type="submit" value="Daftar">
    </form>
</div>
</body>
</html>